Get native transactions by walletAsk AIget https://deep-index.moralis.io/api/v2/{address}Get native transactions ordered by block number in descending order.Path ParamsaddressstringrequiredThe address of the walletQuery ParamschainstringenumDefaults to ethThe chain to queryShow 28 enum valuesfrom_blockinteger≥ 0The minimum block number from which to get the transactions Provide the param 'from_block' or 'from_date' If 'from_date' and 'from_block' are provided, 'from_block' will be used. to_blockinteger≥ 0The maximum block number from which to get the transactions. Provide the param 'to_block' or 'to_date' If 'to_date' and 'to_block' are provided, 'to_block' will be used. from_datestringThe start date from which to get the transactions (any format that is accepted by momentjs) Provide the param 'from_block' or 'from_date' If 'from_date' and 'from_block' are provided, 'from_block' will be used. to_datestringGet the transactions up to this date (any format that is accepted by momentjs) Provide the param 'to_block' or 'to_date' If 'to_date' and 'to_block' are provided, 'to_block' will be used. cursorstringThe cursor returned in the previous response (used for getting the next page).limitinteger≥ 0The desired page size of the result.Response 200Returns a collection of native transactions.Updated over 3 years ago